<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta author="Jorge Herrera" content="Ejercici1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina 2</title>
    <link rel="icon" type="image/x-icon" href="img/apple-touch-icon.png">
</head>
<body>
    <header>
        <h1>HELLO World</h1>
        <h2>Mi primera página en HTML</h2>
        <p>Vamos aprender muchas cosas</p>
        <nav>
            <ul>
                <a href="index.html"><li>Home</li></a>
                <a href="#s2"><li>Sección 2</li></a>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Main</h1>
        <section>
            <h1>Sección 1</h1>
            <article>
                <h1>Articulo 1</h1>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium alias est ipsa amet quibusdam illum vel hic, sapiente doloribus consectetur impedit labore. Alias ipsam enim veniam illum, expedita labore maxime!</p>
            </article>
            <article>
                <h1>Articulo 2</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad eos odit magnam animi recusandae, explicabo voluptatem sapiente dignissimos dolorum maiores fugiat doloremque, at laborum. Dolor quaerat placeat dolores quisquam voluptatum?</p>
            </article>
        </section>
        <section id="s2">
            <h1>Sección 2</h1>
            <article>
                <h1>Articulo 1</h1>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Et eius tenetur fuga pariatur illum qui provident aspernatur asperiores deserunt culpa, omnis repellendus ipsam velit quisquam repellat impedit error nam perferendis!</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum repudiandae accusantium alias, velit quam nostrum atque nam sequi magnam pariatur consectetur explicabo eaque at eos sapiente optio modi. Adipisci, officiis.</p>
            </article>
            <article>
                <h1>Articulo 2</h1>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius, repellendus quod. Accusantium praesentium, ducimus ad architecto distinctio nemo vel laborum, quod hic eos perferendis! Quibusdam ea corrupti aut placeat mollitia!</p>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Animi repudiandae beatae doloribus tempore id odit mollitia consectetur officiis corrupti culpa veniam sunt vero consequuntur cupiditate, maiores architecto vel, nihil consequatur.</p>
            </article>
            <article>
                <h1>Articulo 3</h1>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius, repellendus quod. Accusantium praesentium, ducimus ad architecto distinctio nemo vel laborum, quod hic eos perferendis! Quibusdam ea corrupti aut placeat mollitia!</p>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Animi repudiandae beatae doloribus tempore id odit mollitia consectetur officiis corrupti culpa veniam sunt vero consequuntur cupiditate, maiores architecto vel, nihil consequatur.</p>
            </article>
        </section>
    </main>
    
</body>
</html>